curl -X GET 'https://api.example.com/tags/tag_high' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "tag_high",
"scopeId": "scope_acme",
"tagGroupId": "tag_group_priority",
"identifier": "high",
"label": "High Priority",
"createdBy": "user-1",
"createdAt": "2024-01-15T10:30:00Z"
}
Tags
Get Tag
Get a tag by ID
GET
/
tags
/
{id}
curl -X GET 'https://api.example.com/tags/tag_high' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "tag_high",
"scopeId": "scope_acme",
"tagGroupId": "tag_group_priority",
"identifier": "high",
"label": "High Priority",
"createdBy": "user-1",
"createdAt": "2024-01-15T10:30:00Z"
}
Path Parameters
ID of the tag
Response
Returns the tag object.curl -X GET 'https://api.example.com/tags/tag_high' \
-H 'Authorization: Bearer YOUR_TOKEN'
{
"id": "tag_high",
"scopeId": "scope_acme",
"tagGroupId": "tag_group_priority",
"identifier": "high",
"label": "High Priority",
"createdBy": "user-1",
"createdAt": "2024-01-15T10:30:00Z"
}
Was this page helpful?
⌘I